@charset "utf-8";

/* Imports */
@import url('styleLinks.css');
@import url('styleMenu.css');
@import url('styleTexts.css');
@import url('styleFooter.css');
@import url('sourcesans/stylesheet.css');
* {
	margin:0px;
	padding:0px;
}
.ln {
	float:left;
	width:100%;
	height:auto;
}
.ln2 {
	float:left;
	width:870px;
	height:auto;
}
.ln-sep {
	float:left;
	width:100%;
	height:20px;
}
.ln-sep2 {
	float:left;
	width:870px;
	height:20px;
}

.ln-sep3 {
	float:left;
	width:100%;
	height:40px;
}
.ln-chefs {
	float:left;
	width:870px;
	height:auto;
}
p {
	font-size:12px;
}
td, tr, th {
	font-size:14px;
}
.inputNews {
	border:#CCC 1px solid;
	height:25px;
}
.inputNewsBtn {
	background:#FFF;
	font-size:18px;
	color:#333;
	border:0px;
}
input {
	border:#999 1px solid;
	height:20px;
	padding:5px;
}
 select, textarea {
	border:#999 1px solid;
	padding:5px;
}
.inputBtnEnviar {
	border:#999 1px solid;
	height:40px;
	background-color:#3a0503;
	color:#fff;
	font-size:14px;
	padding:5px;
	width:100px;
}
.info {
	color:#00F;
	font-style:italic;
	font-size:14px;
}
/* Geral
********************************************************************************************************************/
#geral {
	min-height: 1000px;
	width: 960px;
	margin: 0 auto;
	display:table;
}
#marca {
	float: 			left;
	height: 		195px;
	width: 			100%;
	text-align: 	center;
}
#banner {
	float: left;
	height: 433px;
	width: 100%;
}
/*
*************************************************************************************************/
#banner-g {
	width:100%;
	height:433px;
	position:absolute;
	z-index:9999;
	margin-top:262px;
}
/*
*************************************************************************************************/
#cont-top {
	float: left;
	height: 28px;
	width: 870px;
}
#cont-fecha {
	float: left;
	height: 26px;
	width: 100%;
}
#cont {
	background-image: url(../img/cont_fundo.jpg);
	background-repeat: repeat-y;
	float: left;
	min-height: 1000px;
	width: 870px;
	display:table;
	padding-left: 45px;
	padding-right:45px;
}
#cont-tel {
	float: left;
	height: auto;
	width: 870px;
	font-size:18px;
	color:#484848;
	text-align:right;
	font-family: 'SourceSansProBold', Arial, Helvetica, sans-serif;
}
#cont-tel h1 {
	font-size:32px;
	color:#484848;
	text-align:right;
	font-family: 'SourceSansProRegular', Arial, Helvetica, sans-serif;
	font-weight:400;
	font-style:normal;
}
/*
*************************************************************************************************/
#redes {
	float: right;
	height: 32px;
	width: 100px;
	margin-top: 20px;
	margin-right: 10px;
	text-align: right;
}
#sobre {
	float: left;
	min-height: 260px;
	width: 870px;
	display: table;
}
#sobre p{
	color: #484848;
	font-size: 15px;
	line-height:22px;
	font-style:italic;
	font-weight: 400;
}
#sobre div{
	color: #484848;
	font-size: 15px;
	line-height:22px;
	font-style:italic;
	font-weight: 400;
}
#sobre h1 {
	font-size:33px;
	font-style:italic;
	color:#ba2026;
	margin-right:10px;
	font-weight:400;
}
#sobre h2 {
	font-size:20px;
	font-style:normal;
	color:#bb8500;
	border-top:#CCC 1px dotted;
	padding-top:20px;
	padding-bottom:20px;
	font-family: 'SourceSansProBold', Arial, Helvetica, sans-serif;
}

#sobre a{
	border:#CCC 1px dotted;
	padding:10px;
	display:block;
	margin-bottom:5px;
	color:#8a6200;
	background-color:#E9E1C7;
}
#sobre a:hover{
	background-color:#e5e5e5;
}

.borderZero{
	border:0;
}

#sobre img {
	border: #c3c3c3 5px solid;
}

#sobre-i {
	float: left;
	min-height: 460px;
	width: 870px;
	display: table;
	color: #484848;
	font-size: 15px;
	line-height:28px;
	font-style:italic;
	font-weight: 400;
}
#sobre-i img {
	border: #c3c3c3 5px solid;
}

#sobre-col1 {
	float:left;
	width:430px;
	height:auto;
	margin-right: 20px;
}
#sobre-col1 h1 {
	font-size:33px;
	font-style:italic;
	color:#ba2026;
	margin-right:10px;
	font-weight:400;
}
#sobre-col1 p {
	color: #484848;
	font-size: 15px;
	line-height:28px;
	font-style:italic;
	font-weight: 400;
}
#sobre-img {
	float: left;
	height: auto;
	width: 410px;
	margin-top: 65px;
}
#sobre-img img {
	border: #c3c3c3 5px solid;
}
/*
*************************************************************************************************/
#cardapio {
	float: left;
	height: auto;
	width: 870px;
}
#cardapio h1 {
	font-size:33px;
	font-style:italic;
	color:#ba2026;
	margin-right:10px;
	font-weight:400;
}
#cardapio p {
	font-size:12px;
	font-family: 'SourceSansProRegular', Arial, Helvetica, sans-serif;
}
.cardapio-item {
	float: left;
	width:192px;
	height:200px;
	margin-right:25px;
}
.cardapio-item-foto {
	float:left;
	width:192px;
	height:157px;
	background:url(../img/prato_fundo.jpg) no-repeat;
}
.cardapio-item-desc {
	float:left;
	font-size:12px;
	font-family: 'SourceSansProRegular', Arial, Helvetica, sans-serif;
	text-align:center;
	width: 192px;
	height: auto;
}
.cardapio-item-foto-img {
	float:left;
	margin-top:23px;
	margin-left:18px;
}

/*
*************************************************************************************************/
.not {
	float: left;
	height: 390px;
	width: 870px;
}
.not h1 {
	font-size:33px;
	font-style:italic;
	color:#ba2026;
	margin-right:10px;
	font-weight:400;
}
.not p {
	font-size:12px;
	font-family: 'SourceSansProRegular', Arial, Helvetica, sans-serif;
}
.not-img {
	background-image: url(../img/not-img-fd.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 259px;
	width: 382px;
	margin-right: 30px;
}
.not-img-foto {
	float: left;
	height: 238px;
	width: 362px;
	margin-top: 10px;
	margin-left: 10px;
}
.not-texto {
	float: left;
	height: 260px;
	width: 420px;
}

.not-texto h1 {
	font-size:20px;
	color:#990d13;
	margin-right:10px;
	font-weight:400;
	font-style:italic;
}
.not-texto p {
	font-size:12px;
	font-family: 'SourceSansProRegular', Arial, Helvetica, sans-serif;
	line-height:18px;
}
.not-texto a{
	display:block;
	float:left;
	width:70px;
	height:15px;
	border:#900 1px solid;
	padding:10px;
	font-family: 'SourceSansProRegular', Arial, Helvetica, sans-serif;
	color:#990d13;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	background-color:#E7D3C7;
}
.not-texto a:hover{
	background-color:#900;
	color:#FFF;
}
/*
********************************************************************************************/
#divLstGaleria		{
	float: left;
	width:230px;
	height:220px;
	margin:10px;
}
#divLstGaleria:hover{ background-color:#e5e5e5;}
#divLstGaleriaNome	{padding:10px; float: left; width:190px; height: auto;}

#divLstGaleriaInt		{
	float: left;
	width:180px;
	height:220px;
	margin:10px;
}
/* #divLstGaleriaInt:hover	{ background-color:#e5e5e5;}*/
.divLstGaleriaIntTexto{
	float:left;
	clear:both;
	bottom:0;
	height:35px;
	width:100%;
}
.imagem{ border:#5d1618 5px solid;}
.imagem2{ border:#CCC 5px solid;}

.cardapio-prato {
	float: left;
	height: auto;
	width: 700px;
	padding:10px;
	border:#CCC 1px dotted;
	display:block;
	margin-bottom:5px;
	color:#8a6200;
	background-color:#E9E1C7;
}
.cardapio-prato-preco {
	float: left;
	height: auto;
	width: 100px;
	padding:10px;
	border:#CCC 1px dotted;
	display:block;
	margin-bottom:5px;
	color:#900;
	font-size:18px;
	font-weight:bold;
	text-align:right;
}

#servicos {
	float: left;
	height: 300px;
	width: 420px;
}

#servicos h1 {
	font-size:33px;
	font-style:italic;
	color:#ba2026;
	margin-right:10px;
	font-weight:400;
}
#servicos p {
	font-size:12px;
	font-family: 'SourceSansProRegular', Arial, Helvetica, sans-serif;
}
#servicos li {
	font-size:16px;
	font-family: 'SourceSansProRegular', Arial, Helvetica, sans-serif;
	font-style:italic;
	line-height:22px;
}
.servicos-img {
	background-image: url(../img/not-img-fd.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 259px;
	width: 382px;
	margin-right: 30px;
}
.servicos-img-foto {
	float: left;
	height: 238px;
	width: 362px;
	margin-top: 10px;
	margin-left: 10px;
}
.servicos-texto {
	float: left;
	height: 260px;
	width: 420px;
}
/*
********************************************************************************************/

#receitas {
	float: left;
	height: 300px;
	width: 420px;
	margin-left: 15px;
}


#receitas h1 {
	font-size:33px;
	font-style:italic;
	color:#ba2026;
	margin-right:10px;
	font-weight:400;
}
#receitas p {
	font-size:12px;
	font-family: 'SourceSansProRegular', Arial, Helvetica, sans-serif;
}
.receitas-img {
	border:#CCC 2px solid;
}

.receitas-texto {
	float: left;
	height: 260px;
	width: 420px;
}

.depoimentos{
	float: left;
	width: 100%;
	height: auto;
	display: table;
}

.depoimentos ul{
	float: left;
	list-style: none;
	width: 100%;
	padding: 40px 0px;
}
.depoimentos ul li{
	float: left;
	width: 33%;
	height: auto;
	text-align: center;
}
.depoimentos .d_nome{
	font-style: italic;
	margin-top: 10px;;
}
.depoimentos .d_titulo{
	color: #124bbe;
	font-style: italic;
	margin-bottom: 20px;
	font-size: 0.875em;
}

.depoimentos .d_texto{
	font-style: italic;
	font-size: 0.875em;
	color: #666;
	line-height: 24px;
}

#cont-premio {
		background-image: url(../img/cont_fundo.jpg);
	background-repeat: repeat-y;
	float: left;
	width: 870px;
	display:table;
	padding-left: 45px;
	padding-right:45px;
	padding-bottom:40px;
	
}

#premio {
	float: left;
	height: auto;
	display:table;
	width: 420px;
}

#premio img{
width: 100%; 
height: auto !important;
}
#premio h1 {
	font-size:33px;
	font-style:italic;
	color:#ba2026;
	margin-right:10px;
	font-weight:400;
}

.whatsapp {
	position: fixed;
	top: 82%;
	right: 1%;
	padding: 10px;
	z-index: 10000000;
}

